Package org.apache.sling.models.factory

# Class ExportException

java.lang.Object
java.lang.Throwable
java.lang.Exception
org.apache.sling.models.factory.ExportException

All Implemented Interfaces:
  `Serializable`

@ProviderType public class ExportException extends Exception

See Also:
  - Serialized Form

## Constructor Summary

Constructors
Constructor
Description
`ExportException(String message)`
`ExportException(Throwable e)`

## Method Summary

### Methods inherited from class java.lang.Throwable

`addSuppressed, fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, getSuppressed, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

## Constructor Details

### ExportException

public ExportException(String message)

### ExportException

public ExportException(Throwable e)